Thread: <=4.0 browsers

    #1
  1. No Profile Picture
    Contributing User
    Devshed Newbie (0 - 499 posts)

    Join Date
    Jul 2000
    Location
    Chicago, IL USA
    Posts
    48
    Rep Power
    18
    are all the functions of php compatable with older browsers? if not what functions don't work?
  2. #2
  3. No Profile Picture
    Junior Member
    Devshed Newbie (0 - 499 posts)

    Join Date
    Jun 2000
    Posts
    24
    Rep Power
    0
    I could be wrong, but the way i have alway figuared PHP is that because it is server side it doesn't matter a whole lot on what the version of the browser being used is, just the version of PHP that is installed.

    <BLOCKQUOTE><font size="1" face="Verdana,Arial,Helvetica">quote:</font><HR>Originally posted by astrix:
    are all the functions of php compatable with older browsers? if not what functions don't work?[/quote]

Similar Threads

  1. Testing in older browsers
    By Eternal Student in forum HTML Programming
    Replies: 4
    Last Post: December 11th, 2003, 05:57 AM
  2. Odd problem with headers vs. browsers and firewall
    By stipey in forum PHP Development
    Replies: 0
    Last Post: August 7th, 2003, 02:10 PM
  3. PHP and older browsers
    By TwylaB in forum PHP Development
    Replies: 2
    Last Post: May 27th, 2003, 10:27 PM
  4. Do all "non-XUL" Gecko browsers render XUL?
    By rycamor in forum XML Programming
    Replies: 16
    Last Post: November 20th, 2002, 07:36 PM
  5. weird problem w/ FormMail.php and certain browsers
    By heliosweb in forum PHP Development
    Replies: 5
    Last Post: December 10th, 2001, 06:17 PM

IMN logo majestic logo threadwatch logo seochat tools logo